### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
CdsOption::arguments Class Reference

Arguments for CDS-option calculation More...

`#include <ql/experimental/credit/cdsoption.hpp>`

Inheritance diagram for CdsOption::arguments:
[legend]

List of all members.

## Public Member Functions

void | validate () const

## Public Attributes

boost::shared_ptr < CreditDefaultSwap > | swap
bool | knocksOut

## Detailed Description

Arguments for CDS-option calculation